Bewertet mit 4 von 5 Sternen

Zdravo,

nisam vlasnik add-ona, ali sam uspio popraviti da radi sa Firefox-om verzija 10 (a uz malo sreće radiće i sa budućim verzijama bez popravljanja).

Pošto ne mogu postaviti novu verziju, stavio sam ga na raspolaganje na ovom linku:
http://www.filesplat.com/.riprop/shared/PCZZLE0MD7CX4IHJB5WTV3USVY5NEJD4----Srpska_latinica_0.2-fx+tb+sm.xpi

Uputstvo: gornji link kopirajte u polje adrese firefox-a, te ga otvorite sa Firefoxom ili ako ne može direktno, prethodno ga snimite na disk pa ga onda otvorite (Firefox: File>Open> put_do_.xpi_fajla), te poslije nastavite sa standardnom procedurom instalacije.

Hvala autoru, Ljubiši I Deksu, što su nam napravili add-one !


Detalji izmjena:


Српски речник - Serbian Dictionary add-on za FIrefox,Thunderbird,Seamonkey

This Serbian dictionary was created by Ljubisa Radovanovic
<prevod@gmail.com> and is covered by the GNU LGPL license.
For more information about the Myspell spellchecker for
serb users, go to http://nasepismo.net/openoffice




Verzija 0.2
---------------------------
Prilagodio: riprop
Datum: 19.02.2012

U odnosu na verziju 0.18 rečnika promjenjeno:

1) Rešena greška pri instalaciji zbog bug-a 628932

Dodano u install.rdf fajl:
<em:unpack>true</em:unpack>
zbog buga-a opisanog na: https://bugzilla.mozilla.org/show_bug.cgi?id=628932


2) Max verzija postavljena na 19.*

Promjenjeno u install.rdf fajlu na više mjesta:
<em:maxVersion>19.*</em:maxVersion>
(U trenutku promjene zadnja verzija Firefoxa je 10.0.2)



Verzija 0.1
---------------------------


Pozdrav

:D

Bewertet mit 4 von 5 Sternen

Dekss, Add-on radi na Windows 7 sa TB5! Sada sam na Ubuntu 11.10 i TB9, kada sam skinuo dodatak pise da nije kompatibilan. ???

Lepo, lepo... :) Bewertet mit 3 von 5 Sternen

He he... Nadam se da ga nije pisao Thunderlord (???), inace smo najeb... U tako malom postu pogresno je sve ovo: pisanje znakova interpunkcije - gde i kako (mislim na belinu pre znakova), apostrofiranje, sastavljeno i rastavljeno pisanje reci, pisanje velikog slova, cudan redosled reci u recenici... Sto se tice programcica, probajte sledece reci: instalaciju, instaliranje, informacije... Tek u jednoj recenici. Reci jesu stranog porekla, ali su odomacene. Verovatno sam prestrog, velicina fajla je mala pa je i fond reci nedovoljan, svakako je trud vredan paznje (za dva i po). :)
Pozz...

Sta treba? Bewertet mit 4 von 5 Sternen

can you tell me ...
ups ajde na srpskom
sta vam je potrebno za update ...
Jel promenjen nacin rada ili samo je potrebno omoguciti rad na 3.0
Imate li otvorenu temu na mozilla forumu ?
Sigurno ima nekog ko bi pomogao !
ajde probacu i ja ako znam da ga omogucim :)))

Bewertet mit 5 von 5 Sternen

Dobar je samo da se updatuje, za 3.0

Odlicno! Bewertet mit 4 von 5 Sternen

Ali treba da se dotera za trojku.
Ja da znam kako se to radi sam bi sredio ali ne znam.

Ako se niko ne potrudi moracu ja licno da naucim da radim sa add-onsima za Firefox samo da bi sredio ovaj spellchecker :)

Bewertet mit 4 von 5 Sternen

Please mAKe it work with 3.0.
Otherwise it is quite good though it still has a problem with too many words which are split

izvinjenje

Izvinjavam se svima na ovolikom kašnjenju sa update-om. U stvari izvinjenje je besmisleno posle ovolikog kašnjenja.
Nisam ni sanjao da će Mozzila da ovaj moj sklepani rečnik stavi za zvanični srpski rečnik. Da sam znao ne bih ga ni stavljao i pustio nekome ko se malo više razume u add-on-e da postavi srpski rečnik. Ovako sam samo nehotice napravio veliku zbrku, jer sam ga iz najbolje namere uploadovao, a onda - zaboravio ;)

Ali ok nadam se da ću se ovim iskupiti:
Evo upravo sam uploadovao novu verziju rečnika. Popravio sam i verzije - radiće i sa najnovijim FF i TB i Mobile FF.

Ako zaboravim da popravim verziju sledeći put, evo i uputstvo da sami popravite add-on/rečnik da radi sa novom verzijom FF odnosno TB, za slučaj da opetz zaboravim (a to se moze desiti ;) ):
- downloadujete .xpi datoteku
- .xpi je jedan običan zip - promenite ekstenziju i otvorite install.rdf datoteku
- popravite vrednost maxVersion (prva vrednost je za FF, druga za TB)
- vratite install.rdf u zip i promenite ekstenziju u -xpi
- instalirate popravljem .xpi